using SchoolContracts.Models;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace SchoolContracts.ViewModels
{
	public class CustumerViewModel : ICustumerModel
	{
		public int Id { get; set; }
		[DisplayName("Логин")]
		public string Login { get; set; } = string.Empty;
		[DisplayName("Пароль")]
		public string Password { get; set; } = string.Empty;
		[DisplayName("ФИО")]
		public string FIO { get; set; } = string.Empty;
	}
}
